So 7.4 were the end for Windows 2000

Discussion in 'AMD Graphics Cards' started by HolyAvenger, Jun 1, 2007.

  1. HolyAvenger

    HolyAvenger New Member

    Joined:
    Dec 14, 2003
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    0
    Tried installing Cat 7.5 on my W2K machine: "Setup could not find a driver compatible with your hardware or operating system."

    So that's it ? I mean, W2K has been unsupported since 6.6, but up to 7.4 all sets work regardless. And that's damn fine too, since with the last officially supported 6.5 set I had crashing issues in some of my games, which later versions fixed.

    Is 7.5 really incompatible with W2K ? What is so damn different about XP that I am not aware of ? I was perfectly fine with running a unsupported driver, but I'm not happy with having no more new ones.

    NV's drivers are still for both systems, I guess I'm done with Ati, next box will have a NV card. And possibly an Intel CPU as well. Too bad, I liked AMD and Ati much better than Chipzilla and NV for a long time. But those times are over.
     
  2. HolyAvenger

    HolyAvenger New Member

    Joined:
    Dec 14, 2003
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    0
    Anyone make an INF mod to install these yet ? I'm too technically inept.
     
  3. Robert McClelland

    Robert McClelland I'm An Uncle for 2nd time Staff Member

    Joined:
    Jun 25, 2002
    Messages:
    15,327
    Likes Received:
    255
    Trophy Points:
    108
  4. HolyAvenger

    HolyAvenger New Member

    Joined:
    Dec 14, 2003
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    0
    Sadly no go, same error message as with the regular 7.5. I guess Windows 2000 was taken out of the INF for good.

    But thanks anyway, it's nice to see someone trying to help :)
     

Share This Page

visited